
section#about {
    background-color: #32b4a6;
    padding: 0px calc((100% - 1200px)/ 2);
}

section#about div.quote {
    text-align: center;
    background-color: #32b4a6;
    color: white;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 2em;
}

section#about div.quote p {
    font-size: 20px;
    font-style: italic;
    position: relative;
}

section#about div.quote p em {
    display: block;
    font-style: italic;
    font-weight: 600;
    padding-bottom: 0.3em;
}

section#about div.quote p:before {
    content: '';
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.5em;
    background-image: url(/wp-content/themes/angelsense/images/dementia-gps/quote.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    width: 60px;
    height: 60px;
}

section#about div.quote span.name {
    display: block;
    margin-top: 0.5em;
    font-weight: 700;
    font-size: 18px;
}

section.risk {
    background-image: url("/wp-content/themes/angelsense/images/funding-lp/satisfield_desk.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: calc(100vw * (513/1920));
    min-height: 513px;
    padding: 50px calc((100% - 800px)/ 2);
    text-align: left;
}

section.risk > div {
    width: 55%;
    margin-left: auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

section.risk h2 {
    display: block;
    font-size: 28px;
    margin-bottom: 0.2em;
    font-weight: 600;
    color: #32b4a6;
    line-height: 34px;
    position: relative;
}

section.risk h2:before {
    content: '';
    display: block;
    margin: 0.5em 0em;
    width: 110px;
    height: 110px;
    background-image: url(/wp-content/themes/angelsense/images/home-page/stamp.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
}

section.risk p {
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
    color: #292929;
    line-height: 1.3;
    font-weight: 300;
    width: 450px;
}

section.risk a.action {
    display: block;
    width: 385px;
    font-size: 22px;
}